

.dark,
.dark .item,
.dark .item a {
	background-color: $dark
}

.dark .item {
	border-color: darken($dark, 10%)
}

.dark .item,
.dark .item a {
	color: lighten($dark, 45%)
}

.dark .item .activated {
	background-color: darken($dark, 10%)
}